## libmail-rfc822-address-perl 0.3

=== debian/changelog ===
libmail-rfc822-address-perl (0.3-4) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Rename source package to libmail-rfc822-address-perl.
  * Minimize debian/rules.
  * Drop version from perl build dependency.
  * Set Standards-Version to 3.8.4 (no further changes).
  * Refresh debian/copyright formatting.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jun 2010 21:02:34 +0200

mail-rfc822-address (0.3-3) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #508841 -- ITA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Anand Kumria
    <wildfire@progsoc.org>); add /me to Uploaders.
  * Add debian/watch.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Dec 2008 01:44:50 +0100

mail-rfc822-address (0.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't fail when perl is smart enough not to create
    empty dirs. (Closes: 467840)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 06 Apr 2008 12:25:57 +0200

mail-rfc822-address (0.3-2) unstable; urgency=low

  * lowercase the source package name

 -- Anand Kumria <wildfire@progsoc.org>  Tue,  8 Nov 2005 00:19:56 +1100

mail-rfc822-address (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Anand Kumria <wildfire@progsoc.org>  Mon,  7 Nov 2005 03:40:49 +1100
