=== debian/watch ===
version=3
http://search.cpan.org/dist/Mail-RFC822-Address/  .+/Mail-RFC822-Address-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
