## libmail-rfc822-address-perl 0.4

=== debian/changelog ===
libmail-rfc822-address-perl (0.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmail-rfc822-address-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:20:01 +0100

libmail-rfc822-address-perl (0.4-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:10:02 +0100

libmail-rfc822-address-perl (0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:26:25 +0100

libmail-rfc822-address-perl (0.4-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Add upstream website to debian/watch since that has a newer version.
  * Import upstream release 0.4. (Hasn't been published on CPAN.)
  * Use developer's page as Homepage header as it's more uptodate.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility and its versioned build-dependency to 9.
  * Mark package as autopkgtestable.
  * Fix spelling error in package description.
  * Fix lintian warning copyright-refers-to-symlink-license.

 -- Axel Beckert <abe@debian.org>  Fri, 01 Jul 2016 23:03:36 +0200
